 /* View Boat */
    #galleria {max-width:900px;margin-left:auto;margin-right:auto}
	
    .bw_captcha_refresh_image {display:none}
    .bw_Boat_Header_Price {margin-top:0px}
   	.bw_Boat_Top_Info_Buttons .btn {margin-bottom: 5px;}
    .bw_Boat_Top_Info,.bw_Boat_Header_Container {margin-bottom:0px !important;}
    .bw_Boat_Field_Label,.bw_List_Price,.bw_Boat_Header_Price {font-weight: bold;}
    .bw_Boat_Header_Price,.bw_Boat_Header_Status {display:inline-block;margin-right:10px}
    .bw_Boat_Field_Row:nth-child(odd) {
			background-color:#F5F5F5;
		}
    .bw_Boat_Field_Row {
            padding-top: 5px;
            padding-bottom: 5px;
            margin-bottom:0px !important;
		}      
    .bw_Enquiry_Form input,.bw_Enquiry_Form select, .bw_Enquiry_Form textarea {width:100%;margin-bottom:5px;}
    .bw_Enquiry_Form textarea {height:100%}          
	.btn-block.btn {width:100%}
   	/* Galleria Slider */
		.galleria-container {background: white;}
		.galleria-info {display:none !important;}
		.notouch .galleria-thumb-nav-left:hover, .notouch .galleria-thumb-nav-right:hover, .touch .galleria-thumb-nav-left:active, .touch .galleria-thumb-nav-right:active {
			background-color:white;
		}
        .bw_Boat_Gallery_Container_Inner {padding-left: 0px !important;padding-right: 0px !important;margin-left:-15px;margin-right:-15px}
		.alert-danger {background: #e85543;color: #fff !important;}
		
	
/* List Boat */
	.bw_Boat_Header_Sold,.bw_Sold {color:rgba(226, 181, 93, 0.9) !important}
	
/* Carousel */
	.bw_Carousel_Container h4 {font-size:18px !important;margin-bottom:3px;font-weight:bold}
	.bw_Carousel_Container h5 {margin-bottom:3px}
	.bw_Carousel_Container .bw_caption_Descript {display:none}
	
/* Buttons */
	a.btn {
		color: rgb(255, 255, 255);
		cursor: pointer;
		text-decoration: none solid rgb(255, 255, 255);
		text-size-adjust: 100%;
		column-rule-color: rgb(255, 255, 255);
		caret-color: rgb(255, 255, 255);
		background: rgb(29, 136, 202) none repeat scroll 0% 0% / auto padding-box border-box;
		border: 0px none rgb(255, 255, 255);
		border-radius: 4px 4px 4px 4px;
		font: normal normal 500 normal 14px / 28px Poppins, sans-serif;
		margin: 0px;
		margin-top: 3px;
		margin-bottom: 3px;
		outline: rgb(255, 255, 255) none 0px;
		padding: 5px;
		transition: all 0.2s ease-in-out 0s;
	}
	a.btn:hover {
		color: #1d88ca;
		background-color: #232525;
	}